 *{
    padding: 0!important;
    margin: 0!important;
    box-sizing: border-box;
}

:root{
    --primary: #000000;
    --secondary: #ffffff;
    --button-color: #094280;
    --font: Helvetica;
    --card: #094280;
}



.business-container .business-cover{
    background-image: url(../images/business_cover.png);
    height: 100vh;
    background-size: cover;
    position: relative;
}

.business-container .business-cover .business-title img{
    position: absolute;
    top: 15%;
    left: 15%;
}

.business-container .business-cover .business-text{
    position: absolute;
    top: 40%;
    left: 15%;
}

.business-container .business-cover .business-text h1{
    color: var(--secondary);
    font-family: var(--font);
    font-size: 50px;
    letter-spacing: 1px;
}

.business-container .business-cover .business-text button{
    margin-top: 6px;
    padding: 10px!important;
    width: 280px!important;
    background-color: var(--button-color);
    outline: none;
    border: none;
    color: var(--secondary);
}

.writing-section{
    padding: 30px;
    width: 100%;
}

.writing-section .writing-skills{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

.writing-section .writing-skills .writing-image{
    margin-top: 40px!important;
}

.writing-section .writing-skills .content{
    width: 50%;
    margin-left: 40px;
}

.writing-section .writing-skills .content .enroll-now{
    margin-top: 10px;
    margin-bottom: 50px!important;
}

.writing-section .writing-skills .content .enroll-now p{
    letter-spacing: 1px;
    font-family: var(--font);
}

.writing-section .writing-skills .content .enroll-now button{
    padding: 11px!important;
    margin-top: 10px!important;
    width: 200px;
    border-radius: 10px;
    outline: none;
    border: none;
    background-color: var(--button-color);
    color: var(--secondary);
}

.writing-section .writing-skills .content .enquire-more{
    margin-top: 50px;
}

.writing-section .writing-skills .content .enquire-more .heading{
    margin-bottom: 5px;
}

.writing-section .writing-skills .content .enquire-more .heading h3{
    font-family: var(--font);
    font-weight: bold;
    display: inline-block;
    font-size: 25px;
}

.writing-section .writing-skills .content .enquire-more p{
    letter-spacing: 1px;
    font-family: var(--font);
}

.writing-section .writing-skills .content .enquire-more p:nth-child(3){
    margin-top: 15px;
}

.writing-section .writing-skills .content .enquire-more button{
    padding: 11px!important;
    margin-top: 10px!important;
    width: 200px;
    border-radius: 10px;
    outline: none;
    border: none;
    background-color: var(--button-color);
    color: var(--secondary);
}

.about{
    margin-top: 50px;
}

.about .about-header{
    padding: 20px!important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.about .about-header .about-title{
    margin-bottom: 10px!important;
}

.about .about-header .about-title h1{
    font-family: var(--font);
    font-size: 40px;
    letter-spacing: 1px;
}

.about .about-header .about-text p{
    font-family: var(--font);
    letter-spacing: 1px;
}

.about .cards{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2px;
    width: 80%;
    margin-left: 170px!important;
    margin-top: 40px!important;
}

.about .cards .card{
    background-color: var(--card);
    width: 320px;
    height: 430px;
    position: relative;
}

.about .cards .card .number{
    position: absolute;
    top: -43px!important;
    left: 40px;
    background-color: var(--secondary);
    padding: 25px!important;
    box-shadow: 1px 1px 4px rgb(195, 195, 195);
    height: 90px!important;
    z-index: 1;
}

.about .cards .card .number h1{
    font-family: var(--font);
}

.about .cards .card .text-content{
    padding: 0px 40px!important;
    margin-top: 60px!important;
}

.about .cards .card .text-content p{
    color: var(--secondary);
    font-family: var(--font);
    letter-spacing: 1px;
}

.about .cards .card .text-content .second{
   margin-top: 20px!important;
}

.about .cards .card .text-content .third{
    margin-top: 20px!important;
}

.about .info{
    margin-top: 50px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.about .info p{
    text-align: center;
    font-family: var(--font);
    letter-spacing: 1px;
}

.about .info button{
    margin-top: 25px!important;
    outline: none;
    border: none;
    background-color: var(--button-color);
    color: var(--secondary);
    padding: 11px!important;
    width: 200px;
    border-radius: 10px;
}

.coaches-section{
    margin-top: 50px!important;
    max-width: 100%;
}

.coaches-section .coach-title{
    text-align: center;
    margin-bottom: 30px!important;
}

.coaches-section .coach-title h1{
    font-family: var(--font);
    font-size: 40px;
}

.coaches-section .first-coach{
    display: flex;
    justify-content: center;
    align-items: center;
}

.coaches-section .first-coach .coach-card{
    background: var(--card);
    width: 50%;
    text-align: right;
}

.coaches-section .first-coach .description{
    padding: 0px 10px !important;
    width: 50%;
}

.coaches-section .first-coach .coach-card img{
    margin-right: 10px!important;
}

.coaches-section .first-coach .description .coach-name h2{
    font-family: var(--font);
    margin-left: 15px!important;
    margin-bottom: 3px;
}

.coaches-section .first-coach .description p{
   line-height: 25px;
    font-family: var(--font);
    
    text-align: justify;
    padding: 0 15px !IMPORTANT;
}

.coaches-section .second-coach{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.coaches-section .second-coach .coach-card{
    background: var(--card);
    width: 50%;
    text-align: left;
}

.coaches-section .second-coach .description{
    padding: 0px 10px !important;
    width: 50%;
}

.coaches-section .second-coach .description .coach-name h2{
    font-family: var(--font);
     padding: 0 15px !IMPORTANT;
    margin-bottom: 3px;
}

.coaches-section .second-coach .description p{
 line-height: 25px;
    font-family: var(--font);
    
    text-align: justify;
    padding: 0 15px !IMPORTANT;
}

.coaches-section .third-coach{
    display: flex;
    justify-content: center;
    align-items: center;
}

.coaches-section .third-coach .coach-card{
    background: var(--card);
    width: 50%;
    text-align: right;
}

.coaches-section .third-coach .coach-card img{
    margin-right: 10px!important;
}

.coaches-section .third-coach .description{
    padding: 0px 10px !important;
    width: 50%;
}

.coaches-section .third-coach .description .coach-name h2{
    font-family: var(--font);
     padding: 0 15px !IMPORTANT;
    margin-bottom: 3px;
}

.coaches-section .third-coach .description p{
 line-height: 25px;
    font-family: var(--font);
    
    text-align: justify;
    padding: 0 15px !IMPORTANT;
}

.coaches-section .fourth-coach{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}

.coaches-section .fourth-coach .coach-card{
    background: var(--card);
    width: 50%;
    text-align: left;
}

.coaches-section .fourth-coach .coach-card img{
    margin-left: 10px;
}

.coaches-section .fourth-coach .description{
    padding: 0px 10px !important;
    width: 50%;
}

.coaches-section .fourth-coach .description .coach-name h2{
    font-family: var(--font);
    padding: 0 15px !IMPORTANT;
    margin-bottom: 3px;
}

.coaches-section .fourth-coach .description p{
 line-height: 25px;
    font-family: var(--font);
    
    text-align: justify;
    padding: 0 15px !IMPORTANT;
}

.coaches-section .fifth-coach{
    display: flex;
    justify-content: center;
    align-items: center;
}

.coaches-section .fifth-coach .coach-card{
    background: var(--card);
    width: 50%;
    text-align: right;
}



.coaches-section .fifth-coach .coach-card img{
    margin-left: 10px;
}

.coaches-section .fifth-coach .description{
    padding: 0px 10px !important;
    width: 50%;
}

.coaches-section .fifth-coach .coach-card img{
    margin-right: 10px!important;
}

.coaches-section .fifth-coach .description .coach-name h2{
    font-family: var(--font);
     padding: 0 15px !IMPORTANT;
    margin-bottom: 3px;
}

.coaches-section .fifth-coach .description p{
 line-height: 25px;
    font-family: var(--font);
    
    text-align: justify;
    padding: 0 15px !IMPORTANT;
}

.form-section .content-1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;

	
}

.form-section .content-1 .line{
    background-color: var(--card);
    height: 20px;
    width: 100%;
}

.form-section .content-1 .line-1{
    background-color: var(--card);
    height: 60px;
    width: 100%;    
    top: 53%;
    z-index: -1;
}

.form-section .content-1 .form-image img{
    width: 760px;
     
}

.form-section .content-1 form{
    position: absolute;
    background: var(--secondary);
    width: 550px;
    height: 500px;
    box-shadow: 1px 1px 1px rgb(195, 195, 195);
    top: 50%;
    left: 38%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.form-section .content-1 form .form-input{
    margin-right: 200px!important;
    padding: 10px!important;
    display: flex;
    justify-content: start;
    align-items: center;
}

.form-section .content-1 form .form-input label{
    display: inline-block;
    width: 150px;
    text-align: left;
    margin-left: 160px!important;
}

.form-section .content-1 form .form-input input{
    display: inline-block;
    width: 290px;
     
}

.form-section .content-1 form button{
    background: var(--button-color);
    width: 180px;
    padding: 13px!important;
    margin-right: 300px!important;
    margin-top: 20px!important;
    border-radius: 10px;
    outline: none;
    border: none;
    font-family: var(--font);
    color: var(--secondary);
}
.success{
	 background: var(--button-color);
	 padding :5px 10px;
	 text-align:left;
	 border-radius: 3px;
	 font-family: var(--font);
	 margin-top: 10px;
}
footer .footer-content{
    background: var(--card);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px!important;
}

footer .footer-content .left-content{
    margin-top: 10px!important;
    /* margin-left: 120px!important; */
	margin-right: 15% !important;
}

footer .footer-content .left-content .text{
    margin-top: 20px!important;
}

footer .footer-content .left-content .text p{
    color: var(--secondary);
    font-family: var(--font);
}

footer .footer-content .left-content .icons{
    margin-top: 30px!important;
}

footer .footer-content .left-content .icons i{
    margin-right: 5px!important;
    color: var(--secondary);
    background: rgb(55, 55, 55);
    padding: 8px!important;
    border-radius: 50%;
    font-size: 19px!important;
}

footer .right-content{
	/*
    margin-top: -52px!important;
    margin-left: -120px!important;
	*/
}

footer .right-content .contact-title{
    margin-top: 20px!important;
}

footer .right-content .contact-title h1{
    color: var(--secondary);
    font-family: var(--font);
    font-weight: bold;
}

footer .right-content .address{
    margin-top: 30px!important;
}

footer .right-content .address p{
    color: var(--secondary);
    font-family: var(--font);
}

footer .right-content .genashim-mail{
    margin-top: 5px!important;
}

footer .right-content .genashim-mail p{
    color: var(--secondary);
    font-family: var(--font);
}

footer .right-content .link{
    margin-top: 5px!important;
}

footer .right-content .link p{
    color: var(--secondary);
    font-family: var(--font);
}

footer .copyright{
    background: rgb(55, 55, 55);
    padding: 30px!important;
    text-align: center;
    color: var(--secondary);
    font-family: var(--font);
    font-weight: bold;
    font-size: 22px;
}
